Mautic Community Forums

Campaign Builder can't Apply

Your software
My Mautic version is: 2.15.3
My PHP version is: 7.0.33

Your problem
My problem is: Campaign builder loads up ok but never saves when you click apply.

These errors are showing in the log:
[2019-10-10 13:47:23] mautic.ERROR: PHP Notice: require(): Failed opening required '/home/admin/domains/nutriwise.co.za/public_html/contact/app/cache$
[2019-10-10 13:47:23] mautic.ERROR: Symfony\Component\Debug\Exception\FatalErrorException: Notice: require(): Failed opening required '/home/admin/do$
[2019-10-10 13:47:23] mautic.CRITICAL: Uncaught PHP Exception Symfony\Component\Debug\Exception\FatalErrorException: "Compile Error: require(): Faile$

Steps I have tried to fix the problem:

Anyone have any ideas?

Tip for anyone struggling with bugs: Mautic to 2.14.2 is considered fairly stable with minor bugs. Next stable release expecte is +/- 2.1.6.1

All releases ending in.0 are considered experimental until an incremental minor version fixes bugs.

I’ve started compiling a list of configurations that work with Mautic (System Requirements - what works for you?)